
/* Original Code from Bruce Martin http://brucemartin.net  A True Gentleman */
html {
	margin: 0 0 1px;
	padding: 0;
	/*min-height: 100%;*/
	}
body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: small;
	text-align: center;
	/*line-height: 1.4em;*/
	color: #333;
	background: #333;
	}

/* Links 
----------------------------------- */

a {
	margin: 0;
	padding: 0 0 2px;
	color: #66195f;
	font-weight: bold;
	text-decoration: none;
	
	}
a:hover {
	color:#911;
	}
a img { 
	border-width: 0;
	}

/* Common 
----------------------------------- */

p {
	margin: 0 0 1em 0;
	padding: 0;
	text-align: left;
	line-height: 1.6em;
	}
h2 {
	margin: 0 0 0.5em;
	padding: 0;
	font-size: 110%;
	font-weight: bold;
	line-height: normal;
	color: #66195F;
	}
h3 {
	margin: 0 0 0.5em;
	padding: 0;
	font-size: 130%;
	font-weight: normal;
	color: #c82;
	}
h2 span, h3 span {
	color: #999;
	}
.rs {
	margin: 0;
	padding: 0;
	font-size: 110%;
	font-weight: bold;
	color: #66195F;
	font-style:italic;
	
	}
blockquote {
	margin: 1em 0 1em 10px;
	padding-left: 23px;
	font-size: 110%;
	color: #333;
	}

strong {
	font-weight: bold;
	}

.container:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size: 1%;
    clear: both; 
    visibility: hidden;
	} 
.container { display: block; }
.commentsl {
	margin: 1em 0 1em 10px;
	padding-left: 15px;
	font-size: 1em;
	color: #333;
	font:"Lucida Grande";
	}
.commentst {
	margin: 1em 0 1em 10px;
	padding-left: 15px;
	font-size: 1em;
	color: #333;
	font:"Times New Roman", Times, serif;
	}	
	
	
	#skip, .off {
	position: absolute;
	left: -9999px;
	top: -9999px;
	}
	.hide {
	display: none;
	}

/* Layout 
----------------------------------- */
	
#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 770px;
	text-align: left;
	font-size: 95%;
	background: #fff;
	}
#sidebar {
	float: left;
	display: inline;
	width: 122px;
	margin: 20px 0 0 20px;
	padding: 0;
	}
#content {
	float: right;
	display: inline;
	width: 568px;
	/*min-height: 420px;*/
	margin: 20px 20px 20px 0;
	padding: 0;
	}
.content-main {
	float: left;
	width: 408px;
	margin: 0;
	padding: 0;
	}
	.content-main-split {
	float: left;
	width: 190px;
	margin: 0 0 0 6px;
	padding: 0;
	/*border: 1px solid #333;*/
	}
	
.content-extra {
	margin: 0 0 0 428px;
	padding: 0;
	font-size: 95%;
	line-height: 1.3em;
	text-align: center;
	}

/* Headers 
----------------------------------- */

#header {
	margin: 0;
	padding: 0;
	height: 125px;
	background: #fff url(../images/masthead1.jpg) no-repeat 0 0;
	}
#header h2 {
	margin: 0;
	padding: 40px 0 0 460px;
	font-size: 140%;
	letter-spacing: 2px;
	}

/* Navigation 
----------------------------------- */

#nav {
	margin: 2em 0 0;
	padding: 0;
	border-top: 1px solid #ddd;
	}
#nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #66195F;
	background: none;
	border-bottom: 1px solid #ddd;
	}
#nav li a {
	padding: 0.4em;
	display: block;
	color: #652;
	line-height: 1.6em;
	background: none;
	border-width: 0;
	}
#nav li a.subsc {
	margin: 0;
	padding: 0.4em;
	list-style: none;
	color: #652;
	background: none;
	font-size: .9em;
	border-bottom: 1px solid #ddd;
	}
body.home li#urhere a,
body.about li#t-about a,
body.concert li#t-concert a,
body.venue li#t-venue a,
#nav li a:hover {
	color: #000;
	}
	
/* Content 
----------------------------------- */


	
/* lists */

/*#content ul {
	margin: 1em 0;
	padding: 0;
	}
#content ul li {
	margin: 0 0 4px 0;
	padding-left: 33px;
	list-style: none;
	background: url(../img/bullet.gif) no-repeat 16px .45em;
	}
#content ol li {
	margin: 0 0 4px 0;
	}
	
.odd { background: #fff; }
.even { background: #edf3fe; }

#content dl {
	margin: 1em 0;
	padding: 0;
	}
#content dl dt {
	margin: 0;
	padding: 0 0 0.5em;
	font-weight: bold;
	}
#content dl dd {
	margin: 0;
	padding: 0 0 0.5em;
	}
#content dl.detail-dl dt {
	float: left;
	width: 125px;
	margin: 0;
	padding: 0 0 0.5em;
	font-weight: bold;
	}
#content dl.detail-dl dd {
	margin: 0 0 0 130px;
	padding: 0 0 0.5em;
	}
#content dl.admin-dl dt,
#content dl.admin-dl dd {
	font-weight: normal;
	}
#content dl.adminimg-dl {
	margin: 0;
	}
#content dl.adminimg-dl dt {
	float: left;
	width: 70%;
	margin: 0;
	padding: 0;
	}
#content dl.adminimg-dl dd {
	margin: 0 0 0 72%;
	padding: 0;
	}
	.con-text
{
color: #66195F;
font-size: 1.1em;
}*/
	
/* tables */

table {
	width: 100%;
	margin: 0.5em 0 1em;
	border-collapse: collapse;
	border: 1px solid #cf830b;
	}

td,th {
	padding: 4px 5px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #cf830b;
	border-right: 1px solid #cf830b;
	border-top: 1px solid #cf830b;
	}
	
	.odd_bottom{
		border-bottom: 1px solid #cf830b;

	}
table tr th.col1,
table tr td.col1 {
	border-left-width: 0;
	}
table tr th.colpatron {
	border-left-width: 0;
	background: #eef;
	}



/* page headings */

h2.welc{
text-indent: -9999px;
display: block;
background:  url(../images/headings/welcomeheading.jpg) top left  no-repeat;
line-height: 67px;
}
h2.cottage{
text-indent: -9999px;
display: block;
background:  url(../images/headings/cottagesheading.jpg) top left  no-repeat;
line-height: 53px;
}
h2.group{
text-indent: -9999px;
display: block;
background:  url(../images/headings/groupsheading.jpg) top left  no-repeat;
line-height: 53px;
}
h2.rates{
text-indent: -9999px;
display: block;
background:  url(../images/headings/ratesheading.jpg) top left  no-repeat;
line-height: 53px;
}
h2.bpoffers{
text-indent: -9999px;
display: block;
background:  url(../images/headings/BPoffersheading.jpg) top left  no-repeat;
line-height: 53px;
}
h2.kvoffers{
text-indent: -9999px;
display: block;
background:  url(../images/headings/KVoffersheading.jpg) top left  no-repeat;
line-height: 53px;
}
h2.scoffers{
text-indent: -9999px;
display: block;
background:  url(../images/headings/SCoffersheading.jpg) top left  no-repeat;
line-height: 53px;
}
h2.maps{
text-indent: -9999px;
display: block;
background:  url(../images/headings/mapsheading.jpg) top left  no-repeat;
line-height: 53px;
}
h2.enquiries{
text-indent: -9999px;
display: block;
background:  url(../images/headings/enquiriesheading.jpg) top left  no-repeat;
line-height: 53px;
}
h2.stoppress{
text-indent: -9999px;
display: block;
background:  url(../images/headings/stop-press.jpg) top left  no-repeat;
line-height: 53px;
}
h2.spacottage{
text-indent: -9999px;
display: block;
background:  url(../images/headings/spacottageheading.jpg) top left  no-repeat;
line-height: 53px;
}
h2.scribblygum{
text-indent: -9999px;
display: block;
background:url(../images/headings/scribblygum.jpg) top left  no-repeat;
line-height: 53px;
}

h2.cneutral{
text-indent: -9999px;
display: block;
background:  url(../images/headings/carbonneutral.jpg) top left  no-repeat;
line-height: 53px;
}
.clear{
clear:both;}

/* images */

img.photo {
	display: block;
	margin: 0;
	padding: 4px;
	border: 1px solid #ddd;
	}

/* Footer 
----------------------------------- */

#footer {
	clear: both;
	margin: 0;
	padding: 5px 10px 6px;
	font-size: 85%;
	color: #fff;
	background: #cf830b;
	border-top: 1px solid #66195F;
	}
#footer p {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	text-align: center;
	}
	
.smrt{
text-align: right;
font-size: 90%;
font-weight:lighter;
}
.right{text-align:right;}



/* Expander box
----------------------------*/
/*.boxcontent
{
border-bottom: 1px dashed #000000; 
padding: 0; 
background: #ffffff; 
width:90%;
margin-left: 20px;
}
.titlebar{ 
background: #fff; 
color: #000;
text-decoration: none;
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:  #c00;
}
.left{
text-align:left;
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:  #666;
font-weight:bold;
width: 5%;
}
.right{
text-align:left;
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:  #666;
font-weight:bold;
width:95%;
}
.cent{
text-align: center;}*/